LibreOffice LibreOffice 25.8 SDK API Reference

Modules | Variables
TableValidationVisibility.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sheet
| Spreadsheet specific interfaces.

## Constant Groups
constants | com::sun::star::sheet::TableValidationVisibility
| These constants specify whether and how a list of possible values of a cell should be shown.

## Variables
const short | INVISIBLE = 0
| The List is not shown. More...
const short | UNSORTED = 1
| The List is shown unsorted. More...
const short | SORTEDASCENDING = 2
| The List is shown sorted ascending. More...